<template>
  <div>
    <Question ref="question"></Question>
  </div>
</template>
<script>
import Question from "../index";
export default {
  components: {
    Question
  },
  data() {
    return {};
  },
  mounted() {
    this.$refs.question.changeShow();
  }
};
</script>